<div style="overflow: hidden;">
  <div class="workflow-tab-comments-container">
    <a href="#" id="add-comment-button" uk-icon="plus"></a>

    <ul class="uk-child-width-expand workflow-tabs-comments" uk-tab="connect: .comments-container; animation: uk-animation-fade">
      <li class="tab-comments uk-active" type-comment="work"><a href="#"></a></li>
      <li class="tab-comments" type-comment="doc"><a href="#"></a></li>
      <li class="tab-comments" type-comment="user"><a href="#"></a></li>
    </ul>
  </div>

  <div style="padding: 0 5px;">
    <textarea class="uk-textarea add-comment-input" rows="1"></textarea>
  </div>


  <hr style="margin: 10px 0;" />

  <ul class="uk-switcher comments-container">
    <li class="uk-comment-list" type-comment="work"></li>
    <li class="uk-comment-list" type-comment="doc"></li>
    <li class="uk-comment-list" type-comment="user"></li>
  </ul>
</div>
